
Redmine - Patch #26664

Traditional Chinese translation (to r16952)

2017-08-11 08:51 - ChunChang (Nagaharu) Lo

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

New

label_x_revisions

Related issues:

Copied from Redmine - Patch #26475: Traditional Chinese translation (to r16837) Closed

Copied to Redmine - Patch #29107: Traditional Chinese translation (to r17413) Closed

Associated revisions

Revision 16956 - 2017-08-30 06:25 - Toshi MARUYAMA

Traditional Chinese translation updated by ChunChang Lo (#26664)

History

#1 - 2017-08-11 08:51 - ChunChang (Nagaharu) Lo

- Copied from Patch #26475: Traditional Chinese translation (to r16837) added

#2 - 2017-08-30 06:26 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in trunk r16956, thanks.

#3 - 2018-06-24 08:43 - ChunChang (Nagaharu) Lo

- Copied to Patch #29107: Traditional Chinese translation (to r17413) added

Files

zh-TW.yml 57 KB 2017-08-11 ChunChang (Nagaharu) Lo
